# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 20:43
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0071_pack_price_retail'),
    ]

    operations = [
        migrations.CreateModel(
            name='Partner',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255, verbose_name='Имя')),
            ],
            options={
                'verbose_name_plural': 'контрагенты',
                'verbose_name': 'контрагент',
            },
        ),
        migrations.AddField(
            model_name='product',
            name='partner',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='catalogue.Partner', verbose_name='Контрагент'),
        ),
    ]
